Subject: Re: bug#10962: 24.0.94; Mac Cocoa build hides under menu bar

From: Peter Sturdza <[email-masked]>
Date: Wed, 11 Apr 2012 17:53:53 -0700 (PDT)

Jan,

I tried a build from the emacs-24 branch with your fix. It is better. However, I find that the top of the Emacs window will sometimes get pulled down if I aggressively resize by rapidly pulling the resize corner to the bottom of the screen. That didn't happen before (although it is a less objectionable problem).

I also happened to notice that with two monitors (laptop open with an external monitor plugged in) that your fix did not take effect. The commit message seemed to imply that this is expected.

Peter

________________________________
 From: Jan Djärv <[email-masked]>
To: Peter Sturdza <[email-masked]> 
Cc: [email-masked] 
Sent: Monday, April 9, 2012 3:02 AM
Subject: Re: bug#10962: 24.0.94; Mac Cocoa build hides under menu bar

Hello.

I've checked in a fix for this in the emacs-24 branch (bzr branch bzr://bzr.savannah.gnu.org/emacs/emacs-24).  Please try it.

Thanks,

Jan D.